<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Eventos</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <input type="button" value="presioname" onclick="alert('do something');">
    <br>
    <br>
    <input type="button" value="presioname 2" id="boton-chido">
    
    <input type="button" value="boton-correcto" id="boton-correcto">
    
    
    <p id="contador">0</p>
    
    <script src="js/archivo.js"></script>
</body>
</html>